Subject: Re: Next pdx.pm meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Feb 2002 15:59:35 -0800 (PST)

--- "Randal L. Schwartz" <[email-masked]> wrote:
> >>>>> "Curtis" == Curtis Poe <[email-masked]> writes:
>
>
> Curtis>   Same details as the last meeting (which are on
> Curtis> http://portland.pm.org/, which I keep putting off updating)
>
> When you enter "emacs index.html", you can type "backspace" "h" to
> get help on how to use it.  Or try pico... it's even easier.
>
> :-)

I'm going to pretend you didn't insult me by saying pico and you can pretend that I don't use vi.
Fair enough?

[time passes]

There, I updated the page.  Are you happy?  Did you enjoy nagging me?  Did adding to my life's
pressures bring you intense enjoyment?  If I didn't know better, I'd think you were my ex-wife.

:-)

Where the heck does that stuff come from?  Anyone know where I put my medication?

Cheers,
Curtis "Ovid" Poe

=====
"Ovid" on http://www.perlmonks.org/
Someone asked me how to count to 10 in Perl:
push@A,$_ for reverse q.e...q.n.;for(@A){$_=unpack(q|c|,$_);@a=split//;
shift@a;shift@a if $a[$[]eq$[;$_=join q||,@a};print $_,$/for reverse @A

__________________________________________________
Do You Yahoo!?
Send FREE Valentine eCards with Yahoo! Greetings!
http://greetings.yahoo.com
TIMTOWTDI